@charset "UTF-8";
#header {
}
* {
	margin: 0px;
	padding: 0px;
}

li { 
	list-style: none;
}
img {
	border:none;
}#header {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 65px;
	padding-top: 10px;
}
.navi {
	height: 34px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#image {
	height: 370px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
}
#contents {
	height: 160px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-bottom: 15px;
}
#footer {
	height: 40px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/footer_bar_21.gif);
	background-repeat: repeat-x;
}
#header h1 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #666;
	padding-top: 35px;
	padding-left: 40px;
}
#header img {
	float: left;
}
.navi ul {
	float: right;
}
.navi ul li {
	float: left;
}
#contents h2 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 15px;
	color: #F96;
	line-height: 22px;
	padding-top: 20px;
	float: left;
}
#contents img {
	float: left;
}
#contents_right {
	width: 230px;
	float: right;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 9px;
	text-align: center;
}

#footer h3 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 11px;
	text-align: center;
	padding-top: 13px;
	color: #FFF;
}
#top_bar {
	background-image: url(../images/top_bar_03.gif);
	background-repeat: repeat-x;
	height: 15px;
	width: 100%;
}
